View Issue Details

IDProjectCategoryView StatusLast Update
0001494Enderal[All Projects] Scriptpublic2019-12-01 00:44
ReporterZeus9001Assigned Tostuemper 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001494: Set bonuses not re-applied after werewolf transformation
DescriptionAfter using Wolf's Blood and transforming while wearing an armor set, the set bonuses are not re-applied after reverting, nor will they be after unequiping and re-equiping.
The only way (as far as I found) to get them back is to drop the armor pieces and re-equip them afterwards. A major annoyance for Lycanthropes.
2 mods are currently in use, neither should affect this though:
- EnderalFS - Regeneration Fixes
- Equipping Overhaul (should only affects displayed weapons)
The same bug happens when these mods are inactive.

I hope this helps. My thanks in advance!
Steps To ReproduceIncluded are 2 saves:

Save 12: Character is pre-transformation with 3/4 pieces of Swashbuckler set and appropriate bonuses.
Save 18: Character is in the last seconds of transformation, after which he will be re-equipped, but without the bonuses.

PS: Don't mind the save numbers, I play various characters and tend to switch around.
TagsNo tags attached.
Version

Relationships

has duplicate 0001605 closed Using a wolf blood potion breaks item set bonuses upon changing back. 
has duplicate 0001058 closed Werwolf löscht Setboni 
has duplicate 0001250 closed Lycantrope transform dont bring back set bonuses and cloak 
has duplicate 0001287 closed Nemesisdiadem zählt nicht für Set des Nemesis 

Activities

Zeus9001

2019-04-23 01:24

reporter  

Save 12 - Sahlar Castle Golden Ford Keep 05.57.57.ess (2,667,051 bytes)
Save 12 - Sahlar Castle Golden Ford Keep 05.57.57.skse (5,870 bytes)

stuemper

2019-08-20 18:10

administrator   ~0003147

This will be fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-04-23 01:24 Zeus9001 New Issue
2019-04-23 01:24 Zeus9001 File Added: Save 12 - Sahlar Castle Golden Ford Keep 05.57.57.ess
2019-04-23 01:24 Zeus9001 File Added: Save 12 - Sahlar Castle Golden Ford Keep 05.57.57.skse
2019-06-11 09:03 stuemper Relationship added has duplicate 0001605
2019-07-19 03:01 stuemper Assigned To => stuemper
2019-07-19 03:01 stuemper Status new => assigned
2019-08-20 18:10 stuemper Status assigned => resolved
2019-08-20 18:10 stuemper Resolution open => fixed
2019-08-20 18:10 stuemper Note Added: 0003147
2019-08-22 09:49 stuemper Relationship added has duplicate 0001058
2019-08-22 09:49 stuemper Relationship added has duplicate 0001250
2019-08-22 09:50 stuemper Relationship added has duplicate 0001287
2019-12-01 00:44 stuemper Status resolved => closed